
@media screen {
   

    @media only screen and (min-width : 768px) {
        [class*="col-nav"] {
            left: auto;
            right: 0 !important;
            font-size: 0.9rem;
        }

        .nav-col {
            position: static;
        }

        #outterWrapper {
            padding-bottom: 350px;
        }

        footer {
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
        }

        #footer-contents {
            position: relative;
            top: 5rem;
        }
    }
    @media only screen and (min-width: 992px) {
        .col-nav-2 {
            width: 460px;
        }

        .col-nav-3 {
            width: 705px;
        }

        .col-nav-4 {
            width: 950px;
        }

        #mainNavigation .nav-link {
            font-family: 'Roboto Condensed', sans-serif;
            font-weight: 400;
            font-size: 1 rem;
            border: 1px solid transparent;
            background-color: transparent;
        }

            #mainNavigation .nav-item:hover .nav-link, #mainNavigation .nav-item:focus .nav-link, #mainNavigation .nav-link:focus, #mainNavigation .dropdown.show .nav-link {
                border: 1px solid #CCC;
                border-bottom: 1px solid white;
            }

        #mainNavigation .dropdown {
            z-index: 1;
        }

        #mainNavigation .dropdown-toggle::after {
            content: none;
        }

        #mainNavigation .dropdown:hover .dropdown-menu, #mainNavigation .dropdown:focus .dropdown-menu, #mainNavigation .nav-link:focus + .dropdown-menu {
            display: block;
            left: auto;
        }

        #mainNavigation .dropdown-menu {
            border: 1px solid #CCC;
            margin-top: -1px;
            border-radius: 0;
        }
    }
}